Bug 118677 - java.lang.ArrayIndexOutOfBoundsException in ecj when building java project running with 1.3.1-9 IBM JVM
java.lang.ArrayIndexOutOfBoundsException in ecj when building java project ru...
Status: CLOSED WONTFIX
Product: Red Hat Developer Suite
Classification: Retired
Component: JDT (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-18 14:59 EST by Peter Faltaous
Modified: 2014-08-11 01:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 10:34:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.log trace (2.92 KB, text/plain)
2004-03-18 15:01 EST, Peter Faltaous
no flags Details

  None (edit)
Description Peter Faltaous 2004-03-18 14:59:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2)
Gecko/20030716

Description of problem:
When checking out the org.eclipse.core.boot plugin from cvs, I get a
message that says a build error occured after checkout, and an
ArrayIndexOutOfBoundsException is thrown.

Version-Release number of selected component (if applicable):
1.3.1-9 IBM JVM

How reproducible:
Always

Steps to Reproduce:
1.check out org.eclipse.core.boot using eclipse cvs perspective
2.
3.
    

Actual Results:  Get ArrayIndexOutOfBoundsException exception in build

Expected Results:  Should build successfully after checkout

Additional info: This is to keep track of problems with IBM and
jrockit JVM's on ia64
Comment 1 Peter Faltaous 2004-03-18 15:01:34 EST
Created attachment 98663 [details]
.log trace
Comment 2 Andrew Overholt 2004-11-29 10:34:16 EST
Eclipse 3.0 requires at least a 1.4-level JVM, so resolving WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.